@charset "utf-8";
@import url("https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200");
/*----------------------共通設定----------------------------*/

:root {
  --baseColor: #081B23;
  --subColor: #e7f5f8;
  --accentColor: #18728e;
  --white: #ffffff;
  --grey: #f4f4f4;
  --mgBg: 50px;
  --mgMd: 30px;
}

html {
  scroll-behavior: smooth;
  /*----スクロールでセクションがヘッダーに重ならないための設定----*/
  scroll-padding-top: 100px;
}

body {
  width: 100%;
  font-family: "IBM Plex Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: var(--baseColor);
  background: var(--white);
  letter-spacing: 0.1em;
  overflow-x: hidden;
}

img {
  width: 100%;
  object-fit: cover;
}

p {
  font-size: 16px;
  line-height: 1.7em;
}

a {
  opacity: 1;
  transition: all 0.5s ease;
}

a:hover {
  opacity: 0.7;
}

.center {
  text-align: center;
}

/*-------ローディング--------*/
.loader {
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100vh;
  background: radial-gradient(#D4F1F8, #E7F5F8);
  position: fixed;
  z-index: 1000;
}

.loader__item {
  width: 200px;
  height: 60px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.pop_dental {
  width: 20px;
  height: 20px;
  position: absolute;
  background-image: url("../img/dental_pop.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
  left: 15%;
  transform-origin: 0;
  animation: pop_dental .5s alternate infinite ease;
}

@keyframes pop_dental {
  0% {
    top: 60px;
    transform: scaleX(1.2);
  }

  40% {
    transform: scaleX(1);
  }

  100% {
    top: 0;
  }
}

.pop_dental:nth-child(2) {
  left: 45%;
  animation-delay: .2s;
}

.pop_dental:nth-child(3) {
  left: auto;
  right: 15%;
  animation-delay: .3s;
}

.shadow {
  width: 20px;
  height: 4px;
  border-radius: 50%;
  background-color: rgba(24, 114, 142, 0.2);
  position: absolute;
  top: 110px;
  transform-origin: 50%;
  z-index: -1;
  left: 15%;
  filter: blur(1px);
  animation: shadow .5s alternate infinite ease;
}

@keyframes shadow {
  0% {
    transform: scaleX(1.5);
  }

  40% {
    transform: scaleX(1);
    opacity: .7;
  }

  100% {
    transform: scaleX(.2);
    opacity: .4;
  }
}

.shadow:nth-child(4) {
  left: 45%;
  animation-delay: .2s
}

.shadow:nth-child(5) {
  left: auto;
  right: 15%;
  animation-delay: .3s;
}

.loader span {
  position: absolute;
  top: 75px;
  font-family: 'Open Sans', sans-serif;
  font-size: 30px;
  font-weight: 600;
  letter-spacing: 0.1em;
  color: var(--white);
  left: 15%;
}

/*------------jsでフェードイン-------------*/
.js-fade {
  opacity: 0;
  visibility: hidden;
  transform: translateY(50px);
  transition: all 1s;
}

.scroll {
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
}


/*-----------ヘッダーナビ-------------*/

.header {
  position: fixed;
  z-index: 999;
  width: 100%;
  height: 80px;
  background: var(--white);
}

.header__flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 15px;
}

.header__logo {
  display: flex;
  align-items: center;
}

.header__logo img {
  width: 25px;
  margin-right: 5px;
}

.header__pc__tel {
  display: none;
}

.header__navi__list {
  position: fixed;
  z-index: 999;
  top: 0;
  right: -2000px;
  width: 100%;
  height: 100vh;
  background: var(--subColor);
  transition: all 0.6s;
  padding-top: 50px;
  font-size: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  text-align: center;
}

/*アクティブクラスがついたら位置を0に*/
.header__navi__list.panelactive {
  right: 0;
}

/*リストのレイアウト設定*/
.header__navi__list li a {
  display: block;
  text-align: center;
  padding: 20px 0;
  opacity: 1;
}

/*-----ハンバーガーメニューでは非表示-----*/
.header__navi__sns {
  display: none;
}

/*-------------ハンバーガー---------------*/
.header__navi__open {
  position: fixed;
  z-index: 9999;
  top: 10px;
  right: 15px;
  cursor: pointer;
  width: 50px;
  height: 50px;
  transition: all 1s ease;
}

/*ボタン内側*/
.header__navi__open span {
  display: inline-block;
  transition: all .4s;
  /*アニメーションの設定*/
  position: absolute;
  left: 14px;
  height: 2px;
  border-radius: 2px;
  background: var(--accentColor);
}

.header__navi__open span:nth-of-type(1) {
  top: 15px;
  width: 30px;
}

.header__navi__open span:nth-of-type(2) {
  top: 26px;
  width: 30px;
}

.header__navi__open span:nth-of-type(3) {
  top: 37px;
  width: 30px;
}

/*---activeでの動き---*/
.header__navi__open.active span:nth-of-type(1) {
  top: 18px;
  left: 18px;
  transform: translateY(6px) rotate(-135deg);
}

.header__navi__open.active span:nth-of-type(2) {
  opacity: 0;
}

.header__navi__open.active span:nth-of-type(3) {
  top: 30px;
  left: 18px;
  transform: translateY(-6px) rotate(675deg);
}

/*-------FV部分-------*/
.header__fv {
  width: 100%;
  height: 100vh;
  background-image: url("../img/fv.jpg");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  position: relative;
}

.header__fv__contents {
  width: 90%;
  position: absolute;
  top: 60%;
  left: 0;
}

.header__fv__contents img {
  object-fit: contain;
  width: 280px;
}

.header__fv__contents p {
  margin-left: 15px;
  font-weight: 600;
}

/*------------スクロールダウン-------------*/
.scrolldown {
  position: absolute;
  bottom: 10px;
  right: 50px;
}

/*Scrollテキストの描写*/
.scrolldown span {
  /*描画位置*/
  position: absolute;
  left: 10px;
  bottom: 10px;
  /*テキストの形状*/
  color: var(--baseColor);
  font-size: 14px;
  letter-spacing: 0.05em;
  /*縦書き設定*/
  writing-mode: vertical-rl;
}

/* 丸の描写 */
.scrolldown:before {
  content: "";
  /*描画位置*/
  position: absolute;
  bottom: 0;
  left: -4px;
  /*丸の形状*/
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: var(--baseColor);
  /*丸の動き1.6秒かけて透過し、永遠にループ*/
  animation: circlemove 1.6s ease-in-out infinite,
  cirlemovehide 1.6s ease-out infinite;
}

/*下からの距離が変化して丸の全体が上から下に動く*/
@keyframes circlemove {
  0% {
    bottom: 70px;
  }

  100% {
    bottom: -5px;
  }
}

/*上から下にかけて丸が透過→不透明→透過する*/
@keyframes cirlemovehide {
  0% {
    opacity: 0
  }

  50% {
    opacity: 1;
  }

  80% {
    opacity: 0.9;
  }

  100% {
    opacity: 0;
  }
}

/* 線の描写 */
.scrolldown:after {
  content: "";
  /*描画位置*/
  position: absolute;
  bottom: 0;
  left: 0;
  /*線の形状*/
  width: 2px;
  height: 70px;
  background: var(--baseColor);
}

/*-------イントロダクション-------*/
.intro {
  padding: var(--mgBg) 15px;
}

.intro img {
  width: 60px;
  object-fit: contain;
  margin: 0 auto var(--mgMd) auto;
}

.intro p:first-of-type {
  font-size: 24px;
  font-weight: 500;
  margin-bottom: var(--mgMd);
}

.intro p span {
  position: relative;
}

.intro p span::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 10px;
  background: var(--subColor);
  border-radius: 10px;
  bottom: 4px;
  left: 0;
  z-index: -1;
}

/*--------セクションタイトル共通項目-------*/
.section__title {
  text-align: center;
  margin-bottom: var(--mgMd);
}

.section__title span {
  display: block;
}

.section__title__ja {
  font-size: 22px;
  font-weight: 400;
}

.section__title__img {
  width: 25px;
  object-fit: contain;
  margin: -5px auto 10px auto;
}

.section__title__en {
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
}

/*---------当院の特徴---------*/
#feature {
  background: var(--grey);
  padding: var(--mgBg) 15px;
}

.feature__content {
  display: flex;
  flex-direction: column;
  padding: 15px;
  border-radius: 5px;
  margin-bottom: 30px;
}

.feature__content:last-child {
  margin-bottom: 0;
}

.blue {
  background: var(--accentColor);
  color: var(--white);
}

.white {
  background: var(--white);
  color: var(--baseColor);
}

.feature__content__img img {
  border-radius: 5px;
}

.feature__content__inner img {
  width: 58px;
  display: inline-block;
}


.sp_right {
  text-align: right;
}

h3 {
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 5px;
}


/*---------診療科目---------*/
#medicalMenu {
  background: linear-gradient(#E7F5F8, #D4F1F8);
  padding: var(--mgMd) 15px;
}

#medicalMenu .container {
  border-radius: 10px;
  border: 2px solid var(--white);
  padding: var(--mgMd) 10px;
}

.medicalMenu__contents {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 15px;
  justify-items: center;
  align-items: center;
}

.medicalMenu__contents li {
  border-radius: 50%;
  background: var(--white);
  width: 150px;
  height: 150px;
  text-align: center;
  padding: 30px 0;
}

.medicalMenu__contents li picture {
  display: block;
  height: 60px;
  width: 90px;
  margin: 0 auto 10px;
}

/*--------診療時間-------*/
#consultationHours {
  padding: var(--mgBg) 15px;
}

#consultationHours picture {
  display: block;
  margin: 0 auto 10px;
  max-width: 345px;
}

/*-------お知らせ---------*/
#news {
  padding: var(--mgMd) 15px;
  background: var(--grey);
}

#news .container {
  background: var(--white);
  border-radius: 10px;
  padding: var(--mgMd) 15px;
}

.news__list a {
  display: block;
}

/*---リストの余白調整---*/
.news__list__1,
.news__list__2 {
  border-bottom: 1px dashed var(--baseColor);
}

.news__list__1 a {
  padding-bottom: 30px;
}

.news__list__2 a {
  padding: 30px 0;
}

.news__list__3 a {
  padding-top: 30px;
}

/*-----日付・カテゴリー調整-----*/
.category {
  display: flex;
  align-items: center;
  margin-bottom: 5px;
}

.category p:nth-child(1) {
  margin-right: 10px;
}

.category p:nth-child(2) {
  background: var(--subColor);
  font-size: 14px;
  padding: 5px 15px;
  border-radius: 30px;
  line-height: 1em;
}

/*------イメージ画像------*/
.image {
  width: 100%;
  height: 220px;
  background-image: url("../img/clinic_image.jpg");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

/*--------フッター--------*/

.footer__contents {
  padding: var(--mgMd) 15px;
}

.footer__logo {
  text-align: center;
}

.footer__logo img {
  width: 40px;
  margin-bottom: 15px;
}

.footer__contents__text {
  max-width: 375px;
  margin-inline: auto;
}

.footer__contents__text p {
  line-height: 1.3em;
  margin-bottom: 25px;
}

.footer__clinicName {
  font-size: 24px;
  margin-bottom: 15px;
}

.footer__access p {
  margin-bottom: 5px;
}

.footer__access-heading {
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 4px;
}

.footer__access {
  margin-bottom: 20px;
}

.footer__access-list {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.footer__contact {
  display: flex;
  flex-direction: column;
  margin-bottom: 25px;
  gap: 25px;
}

.footer__tel a {
  font-size: 26px;
}

.footer__button {
  display: block;
  padding: 13px 50px;
  background: var(--accentColor);
  color: var(--white);
  border-radius: 30px;
}

.footer__sns {
  display: flex;
  justify-content: center;
  margin-bottom: 25px;
  gap: 50px;
}

.footer__sns img {
  width: 30px;
  margin-bottom: 0;
}

.footer__contents__map iframe {
  filter: grayscale(30%);
  width: 100%;
  height: 180px;
  margin-bottom: 10px;
}

.footer__contents__map a {
  display: inline-block;
  position: relative;
}

.footer__contents__map a::after {
  font-family: "Material Symbols Outlined";
  /* CDNで読み込んだものを指定 */
  content: "\e89e";
  /* Code Point */
  color: var(--accentColor);
  vertical-align: middle;
  font-size: 20px;
}

.footer__menu {
  background: var(--accentColor);
  color: var(--white);
  padding: var(--mgMd) 15px;
}

.footer__menu__navi {
  display: flex;
  flex-wrap: wrap;
}

.footer__menu__navi li {
  width: 50%;
  margin-bottom: 30px;
}

.footer__menu__navi li:last-of-type {
  margin-bottom: 50px;
}

.footer__menu p {
  font-size: 14px;
}

/*-----------------------レスポンシブ------------------------*/
@media screen and (min-width: 800px) {
  html {
    scroll-padding-top: 200px;
  }

  /*----改行解除-------*/
  .br_sp {
    display: none;
  }


  /*------ヘッダー調整-----*/
  .header {
    height: 160px;
    padding: 0 15px;
  }

  .header__flex {
    padding: 40px 0 60px 0;
  }

  .header__logo h1 {
    font-size: 26px;
  }

  .header__navi__list {
    position: relative;
    z-index: 999;
    top: 0;
    right: 0;
    width: 100%;
    height: 0;
    background: var(--white);
    transition: all 0.6s;
    padding-top: 0;
    font-size: 16px;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
  }

  .header__navi__menu {
    display: block;
    padding: 0 0 0 40px;
  }

  .header__navi__list li a {
    padding-top: 0;
  }

  /*------SNS表示------*/
  .header__navi__sns {
    display: block;
  }

  .header__navi__sns img {
    width: 25px;
  }

  .header__sp__tel {
    display: none;
  }

  .header__pc__tel {
    display: block;
    text-align: right;
    font-size: 21px;
  }

  .header__pc__tel span {
    font-size: 26px;
  }

  .header__navi__menu a {
    padding: 0 40px;
  }

  /*--------ハンバーガーアイコン非表示------*/
  .header__navi__open {
    display: none;
  }

  /*-------FV-------*/
  .header__fv__contents img {
    width: 500px;
  }

  #consultationHours picture {
    max-width: none;
  }

  /*---------診療科目---------*/
  .medicalMenu__contents {
    max-width: 950px;
    margin: 0 auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 30px;
  }

  .medicalMenu__contents li {
    border-radius: 50%;
    background: var(--white);
    max-width: 200px;
    max-height: 200px;
    text-align: center;
    padding: 20px 0;
  }

  .medicalMenu__contents li picture {
    display: block;
    height: 83px;
    width: 133px;
    margin: 0 auto 10px;
  }

  .footer__access {
    margin-bottom: 36px;
  }

  .footer__access-list {
    margin-left: 20px;
  }

  /*----footerのボタン横並び-----*/
  .footer__contents {
    width: 80%;
    margin: 0 auto;
  }

  .footer__contents__text {
    max-width: none;
  }

  .footer__contact {
    flex-direction: row;
    align-items: center;
    gap: 65px;
    margin: 0 0 36px;
  }
}

@media screen and (min-width: 1100px) {
  :root {
    --mgBg: 70px;
    --mgMd: 35px;
  }

  /*------セクション余白設定------*/
  .container {
    max-width: 1200px;
    margin: 0 auto;
  }

  /*------ヘッダー調整-----*/
  .header {
    padding: 0 85px;
  }

  /*------FV-----*/
  .header__fv__contents {
    top: 60%;
    left: 85px;
  }

  .header__fv__contents img {
    width: 610px;
  }

  .header__fv__contents p {
    margin-left: 10px;
    font-size: 25px;
  }

  /*-------イントロダクション-------*/
  .intro {
    max-width: 850px;
    margin: 0 auto;
  }

  .intro img {
    width: 80px;
  }

  .intro p:first-of-type {
    font-size: 36px;
  }

  .intro p:nth-of-type(2) {
    font-size: 23px;
  }

  /*--------セクションタイトル共通項目-------*/
  .section__title__ja {
    font-size: 36px;
  }

  .section__title__img {
    width: 50px;
    margin: 0 auto 10px auto;
  }

  .section__title__en {
    font-size: 20px;
  }

  /*---------当院の特徴---------*/
  .feature__contents {
    margin-bottom: var(--mgBg);
  }

  .feature__content {
    flex-direction: row;
    padding: 0;
    border-radius: 10px;
    margin-bottom: 120px;
    position: relative;
  }

  .feature__content:last-child {
    margin-bottom: 0;
  }

  .blue,
  .white {
    background: var(--grey);
  }

  .blue .feature__content__inner {
    position: absolute;
    top: 50px;
    right: 0;
    background: var(--accentColor);
    color: var(--white);
    max-width: 700px;
    width: 60%;
    height: 400px;
    z-index: 1;
    border-radius: 10px;
  }

  .white .feature__content__inner {
    position: absolute;
    top: 50px;
    left: 0;
    background: var(--white);
    color: var(--baseColor);
    max-width: 700px;
    width: 60%;
    height: 400px;
    z-index: 1;
    border-radius: 10px;
  }

  .blue .feature__content__img,
  .white .feature__content__img {
    max-width: 700px;
    width: 60%;
    z-index: 10;
  }

  .white {
    flex-direction: row-reverse;
  }

  .feature__content__img img {
    border-radius: 10px;
  }

  .feature__content__inner img {
    width: 112px;
    margin-top: 20px;
  }

  .blue .feature__content__inner img {
    margin-right: 20px;
  }

  .white .sp_right {
    text-align: left;
  }

  .white .feature__content__inner img {
    margin-left: 20px;
  }

  .feature__content__text {
    width: 330px;
    height: fit-content;
    position: absolute;
    inset: 0;
    margin: auto;
  }

  .blue .feature__content__text {
    transform: translateX(60px);
  }

  .white .feature__content__text {
    transform: translateX(-60px);
  }

  h3 {
    font-size: 24px;
    margin-bottom: 20px;
  }

  /*---------診療科目---------*/
  .medicalMenu__contents {
    gap: 50px;
  }

  .medicalMenu__contents li {
    border-radius: 50%;
    background: var(--white);
    width: 200px;
    height: 200px;
    text-align: center;
    padding: 40px 0;
  }

  .medicalMenu__contents li img {
    height: 83px;
  }

  .medicalMenu__contents p {
    font-size: 18px;
  }

  /*--------診療時間-------*/
  #consultationHours {
    padding: var(--mgBg) 15px;
  }

  #consultationHours .container {
    max-width: 900px;
  }


  /*-------お知らせ---------*/
  #news .container {
    display: flex;
    justify-content: space-between;
    padding: 50px;
  }

  #news .section__title {
    text-align: left;
  }

  #news .section__title__img {
    margin-left: 0;
  }

  .news__list {
    width: 70%;
  }

  .news__list a {
    display: block;
  }

  .news__list li a {
    display: flex;
  }

  .news__list li a > p {
    font-size: 18px;
  }

  /*---リストの余白調整---*/
  .news__list__1 a,
  .news__list__2 a,
  .news__list__3 a {
    padding: 30px 0 30px 20px;
  }

  .news__list__3 a {
    border-bottom: 1px dashed var(--baseColor);
  }

  /*-----日付・カテゴリー調整-----*/
  .category {
    margin-right: 50px;
  }

  .category p:nth-child(1) {
    margin-right: 30px;
  }

  .category p:nth-child(2) {
    background: var(--subColor);
    font-size: 14px;
    padding: 5px 15px;
    border-radius: 30px;
    line-height: 1em;
  }

  /*------イメージ画像----*/
  .image {
    height: 400px;
    background-attachment: fixed;
  }

  /*------フッター--------*/
  .footer__contents {
    width: 100%;
    max-width: 1200px;
    padding-block: var(--mgBg);
    display: flex;
    justify-content: space-between;
    gap: 45px;
  }

  .footer__contents__text {
    padding: 0;
    flex: 1;
  }

  .footer__logo {
    text-align: left;
  }

  .footer__contents__text p {
    margin-bottom: 20px;
  }

  .footer__clinicName {
    font-size: 28px;
  }

  .footer__contact {
    justify-content: flex-start;
  }

  .footer__tel a {
    font-size: 26px;
  }

  .footer__button {
    padding: 13px 50px;
    background: var(--accentColor);
    color: var(--white);
    border-radius: 30px;
    margin-bottom: 0;
  }

  .footer__sns {
    display: flex;
    justify-content: flex-start;
    margin-bottom: 25px;
    gap: 50px;
  }

  .footer__sns img {
    width: 40px;
  }

  .footer__contents__map {
    flex: 1;
  }

  .footer__contents__map iframe {
    height: 400px;
  }

  .footer__menu {
    padding: 50px 15px;
  }

  .footer__menu__flex {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
  }

  .footer__menu__navi {
    flex-wrap: nowrap;
  }

  .footer__menu__navi li {
    width: auto;
    margin: 0 40px 0 0;
  }

  .footer__menu__navi li:last-of-type {
    margin-bottom: 0;
  }

  .footer__menu p {
    font-size: 14px;
  }
}
